/**
 * @Author: Alessandro Napolitano <alessandro>
 * @Date:   5. March 2018 - 08:27:48 - +01:00
 * @Email:  a.napolitano@swstahl.de
 * @Filename: css1.css
 * @Last modified by:   alessandro
 * @Last modified time: 12. April 2018 - 11:10:32 - +02:00
 * @Copyright: SW-Stahl GmbH
 */


.services_wrapper .round-green {
         border-radius: 100%;
         display: inline-block;
         font-size: 25px;
         width: 80px;
         height: 80px;
         line-height: 80px;
         color: white;
         -moz-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
         -webkit-transition: all 0.2s ease;
         -ms-transition: all 0.2s ease;
         transition: all 0.2s ease;
         }
         .services_wrapper .service-item {
         margin-bottom: 30px;
         }
         .services_wrapper .service-item:hover .round-green {
         -webkit-animation: c5_waves_animation 1s infinite;
         /* Safari 4+ */
         -moz-animation: c5_waves_animation 1s infinite;
         /* Fx 5+ */
         -o-animation: c5_waves_animation 1s infinite;
         /* Opera 12+ */
         -ms-animation: c5_waves_animation 1s infinite;
         /* Opera 12+ */
         animation: c5_waves_animation 1s infinite;
         }
         .services_wrapper .service-item .upper_half {
         padding: 40px 40px 65px;
         text-align: center;
         border-radius: 2px;
         position: relative;
         border-bottom: none;
         }
         .services_wrapper .service-item .upper_half .service-cta {
         left: 0px;
         bottom: -22px;
         text-align: Center;
         position: absolute;
         width: 100%;
         }
         .services_wrapper .service-item .lower_half {
         padding: 50px;
         background: white;
         }
         .services_wrapper .service-item .lower_half h5 {
         text-align: center;
         font-weight: 200;
         font-size: 20px;
         margin: 0px;
         font-family: "Helvetica Neue", Helvetica;
         }
         .services_wrapper .service-item .lower_half p {
         text-align: center;
         margin-top: 15px;
         font-size: 12px;
         }
         .services_wrapper .service-item .service-item-wrap {
         padding: 30px;
         text-align: center;
         border-radius: 2px;
         position: relative;
         }
         .round-green {
         background: #0077c8;
         }
         .services_wrapper {
         color: !important;
         }
         .services_wrapper .service-item .upper_half,
         .services_wrapper .service-item .lower_half,
         .services_wrapper .service-item .service-item-wrap {
         border: 1px solid #e0e0e0;
         }
         .services_wrapper .service-item .upper_half {
         background: #f6f6f6;
         }
         @-webkit-keyframes c5_waves_animation {
         0% {
         box-shadow: 0px 0px 0px 0px #0077c8;
         }
         100% {
         box-shadow: 0px 0px 0px 20px rgba(0, 117, 191, 0);
         }
         }
         @-moz-keyframes c5_waves_animation {
         0% {
         box-shadow: 0px 0px 0px 0px #0077c8;
         }
         100% {
         box-shadow: 0px 0px 0px 20px rgba(0, 117, 191, 0);
         }
         }
         @-o-keyframes c5_waves_animation {
         0% {
         box-shadow: 0px 0px 0px 0px #0077c8;
         }
         100% {
         box-shadow: 0px 0px 0px 20px rgba(0, 117, 191, 0);
         }
         }
         @-ms-keyframes c5_waves_animation {
         0% {
         box-shadow: 0px 0px 0px 0px #0077c8;
         }
         100% {
         box-shadow: 0px 0px 0px 20px rgba(0, 117, 191, 0);
         }
         }
         @keyframes c5_waves_animation {
         0% {
         box-shadow: 0px 0px 0px 0px #0077c8;
         }
         100% {
         box-shadow: 0px 0px 0px 20px rgba(0, 117, 191, 0);
         }
         }
         a.c5btn.has_icon .text {
         border-radius: 2px 0px 0px 2px;
         }
         a.c5btn.has_icon .icon {
         border-radius: 0px 2px 2px 0px;
         }
         a.c5btn .text {
         border-radius: 2px;
         }
         a.c5btn .text,
         a.c5btn .icon {
         display: block;
         float: left;
         -moz-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
         -webkit-transition: all 0.2s ease;
         -ms-transition: all 0.2s ease;
         transition: all 0.2s ease;
         }
         a.c5btn {
         border: none;
         cursor: pointer;
         display: inline-block;
         margin: 10px auto 0px;
         position: relative;
         border-radius: 2px;
         text-align: center;
         font-size: 12px;
         line-height: 1;
         }
         .c5btn .text,
         .c5btn .icon {
         display: inline-block;
         }
         a.c5btn:hover {
         color: white;
         text-decoration: none;
         }
         a.c5btn.center {
         display: table;
         }
         a.c5btn.left {
         float: left;
         clear: both;
         }
         a.c5btn.right {
         float: right;
         clear: both;
         }
         .welcome_wrapper {
         padding: 36px 0;
         }
         .welcome_wrapper h2.c5-wel-title {
         font-size: 24px;
         margin: 0px;
         font-weight: 200;
         }
         .welcome_wrapper .c5-wel-para {
         font-size: 18px;
         font-weight: 300;
         }
         .c5ab_twitter ul {
         margin: 0px;
         padding: 0px;
         list-style: none;
         }
         .c5ab_twitter ul li {
         padding-left: 30px;
         margin-bottom: 15px;
         }
         .c5ab_twitter ul li .fa-twitter {
         margin-left: -30px;
         width: 30px;
         display: block;
         float: left;
         font-size: 18px;
         color: #36D0FC;
         }
         .c5ab_twitter ul li a.twitter_time {
         text-align: right;
         display: block;
         }
         .c5ab-dark-mode .c5ab_twitter_slider a,
         .c5ab-dark-mode .c5ab_twitter_slider a:hover {
         color: white;
         font-weight: 400;
         }
         .c5ab_twitter_slider {
         display: block;
         position: relative;
         }
         .c5ab_twitter_slider .flex-control-nav {
         bottom: 30px;
         }
         .c5ab_twitter_slider .flex-direction-nav {
         display: none;
         }
         .c5ab_twitter_slider ul {
         margin: 0px;
         padding: 0px;
         list-style: none;
         }
         .c5ab_twitter_slider ul li p {
         padding: 30px 30px 60px;
         text-align: center;
         margin: 0px;
         }
         .c5ab_twitter_slider ul li .text {
         font-size: 26px;
         font-weight: 100;
         }
         .c5ab_twitter_slider ul li .fa-twitter {
         font-size: 50px;
         display: block;
         }
         .c5ab_twitter_slider ul li a.twitter_time {
         display: block;
         }
         h2.title {
         font-size: 16px;
         font-weight: 600;
         margin: 0px;
         line-height: 1.4;
         margin-bottom: 20px;
         font-family: "Helvetica Neue", Helvetica;
         }
         h2.title .icon {
         margin-right: 15px;
         }
         h2.title.uppercase {
         text-transform: uppercase;
         }
         .c5ab_social_icons .single_social_icon {
         display: block;
         width: 43px;
         height: 43px;
         float: left;
         margin: 0px 1px;
         }
         .c5ab_social_icons a.fa {
         display: block;
         line-height: 43px;
         text-align: center;
         font-size: 13px;
         border-radius: 3px;
         color: #fff;
         text-decoration: none;
         background-color: #303030;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         .c5ab_social_icons a:hover,
         .c5ab_social_icons a:focus {
         color: white;
         border: none;
         }
         .c5ab_social_icons a:hover.fa-facebook {
         background: #4c66a4
         }
         .c5ab_social_icons a:hover.fa-twitter {
         background: #5dd7fc
         }
         .c5ab_social_icons a:hover.fa-google-plus {
         background: #d95232
         }
         .c5ab_social_icons a:hover.fa-vimeo-square {
         background: #4bf
         }
         .c5ab_social_icons a:hover.fa-youtube {
         background: #e22c28
         }
         .c5ab_social_icons a:hover.fa-flickr {
         background: #ff0080
         }
         .c5ab_social_icons a:hover.fa-dribbble {
         background: #e24a85
         }
         .c5ab_social_icons a:hover.fa-linkedin {
         background: #0274b3
         }
         .c5ab_social_icons a:hover.fa-tumblr {
         background: #35506b
         }
         .c5ab_social_icons a:hover.fa-pinterest {
         background: #cb2028
         }
         .c5ab_social_icons a:hover.fa-github {
         background: #3e3e3e
         }
         .c5ab_social_icons a:hover.fa-dropbox {
         background: #1665a7
         }
         .c5ab_social_icons a:hover.fa-rss {
         background: #ff6501
         }
         .single_social_icon .dropdown-menu {
         right: 0px;
         left: auto;
         box-shadow: none;
         border-radius: 0px;
         border: none;
         padding: 10px;
         background-color: #303030;
         color: white;
         margin-top: 0px;
         width: 330px;
         }
         .c5ab_social_icons a.fa:hover,
         .c5ab_social_icons a.fa:focus,
         .single_social_icon .dropdown-menu {
         background: #0077c8;
         }
         .c5ab_flickr {
         margin: -8px -8px 0
         }
         .c5ab_flickr a {
         display: block;
         float: left;
         }
         .c5ab_flickr img {
         display: block;
         margin: 8px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         .c5ab-audio {
         width: 100%;
         }
         ul.custom_tabs {
         margin: 0px;
         padding: 0px;
         width: 100%
         }
         ul.custom_tabs li {
         overflow: hidden;
         font-size: 13px;
         font-weight: 400;
         cursor: pointer;
         display: block;
         position: relative;
         float: left;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         ul.custom_tabs li span {
         border-left: none;
         display: block;
         line-height: 1;
         text-decoration: none;
         font-size: 14px;
         padding: 14px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         .custom_tabs_wrap_out p.custom_tab_title {
         float: left;
         font-size: 22px;
         margin: 0px
         }
         .widget-blog-wrap .custom_tabs_wrap_out {
         padding: 0px;
         border: none;
         background: none
         }
         .widget-blog-wrap ul.custom_tabs li span {
         padding: 12px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         .custom_tabs_wrap {
         clear: both;
         padding-top: 15px
         }
         .custom_tabs_wrap_out {
         padding: 20px
         }
         .custom_tabs2_wrap {
         position: relative;
         margin-left: 250px;
         z-index: 1;
         margin-bottom: 25px
         }
         ul.custom_tabs2 li.current span,
         ul.custom_tabs2 li.current span:hover {
         color: #fff
         }
         .custom_tabs2_content {
         padding-left: 20px
         }
         ul.custom_tabs2 {
         margin: 0!important;
         z-index: 2;
         position: relative;
         padding: 0px
         }
         ul.custom_tabs2 li {
         display: block;
         font-weight: normal;
         margin-bottom: 1px;
         margin-left: 0;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         ul.custom_tabs2 li span {
         display: block;
         padding: 11px 0px;
         margin-left: 0;
         text-decoration: none;
         font-weight: normal;
         font-size: 16px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         ul.custom_tabs2 li .side-menu-icon,
         ul.custom_tabs2 li .a_text {
         padding: 12px;
         font-size: 14px
         }
         .custom_tabs2_container {
         overflow: hidden
         }
         ul.custom_tabs li span.fa:before {
         margin-right: 10px;
         }
         ul.custom_tabs li span.current {
         color: white;
         }
         .c5ab_tabs_wrap {
         margin-bottom: 30px;
         }
         .tabbed_wrapper > div {
         padding: 0
         }
         .tabbed_wrapper .tab-content {
         border: 1px solid #DDDDDD;
         border-right: 0px;
         border-bottom: 0px;
         padding: 30px;
         border-radius: 4px 0 4px 4px;
         }
         ul.nav.nav-tabs.pos-right {
         display: block;
         border: none;
         margin: 0px;
         }
         ul.nav.nav-tabs.pos-right li {
         clear: both;
         display: block;
         width: 100%
         }
         ul.nav.nav-tabs.pos-right li.current {
         box-shadow: none;
         margin-left: -1px;
         background: white;
         border-left: 0px;
         }
         ul.nav.nav-tabs.pos-right li:first-child {
         border-radius: 0px 4px 0px 0px
         }
         ul.nav.nav-tabs.pos-right li:last-child {
         border-radius: 0px 0px 4px 0px
         }
         ul.nav.nav-tabs.pos-right li {
         cursor: pointer;
         border: 1px solid #DDDDDD;
         border-left: 1px solid #DDD;
         box-shadow: inset 0 10px 20px -10px #ddd;
         border-radius: 0px;
         font-size: 14px;
         font-weight: 600;
         padding: 16px;
         color: #c1c1c1;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         ul.nav.nav-tabs.pos-right li:hover {
         border-left: 0px;
         border-bottom-color: #ddd;
         box-shadow: none;
         background: white
         }
         ul.nav.nav-tabs.pos-right li span.fa {
         margin-right: 10px;
         }
         .tabbed_wrapper.tab-left .tab-content {
         border: 1px solid #DDDDDD;
         border-left: 0px;
         border-bottom: 0px;
         padding: 30px;
         border-radius: 0px 4px 4px 4px;
         }
         ul.nav.nav-tabs.pos-left {
         display: block;
         border: none;
         margin: 0px;
         }
         ul.nav.nav-tabs.pos-left li {
         clear: both;
         display: block;
         width: 100%
         }
         ul.nav.nav-tabs.pos-left li.current {
         box-shadow: none;
         margin-right: -1px;
         background: white;
         border-right: 0px;
         }
         ul.nav.nav-tabs.pos-left li:first-child {
         border-radius: 4px 0px 0px 0px
         }
         ul.nav.nav-tabs.pos-left li:last-child {
         border-radius: 0px 0px 0px 4px
         }
         ul.nav.nav-tabs.pos-left li {
         cursor: pointer;
         border: 1px solid #DDDDDD;
         border-right: 1px solid #DDD;
         box-shadow: inset 0 10px 20px -10px #ddd;
         border-radius: 0px;
         font-size: 14px;
         font-weight: 600;
         padding: 16px;
         color: #c1c1c1;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         }
         ul.nav.nav-tabs.pos-left li:hover {
         border-right: 0px;
         border-bottom-color: #ddd;
         box-shadow: none;
         background: white
         }
         ul.nav.nav-tabs.pos-left li span.fa {
         margin-right: 10px;
         }
         /*Accordion*/
         .accordion {
         margin: 0 auto 30px;
         }
         .accordion h2:hover {
         background: #f6f6f6
         }
         .accordion h2.current {
         cursor: default
         }
         .accordion .pane {
         display: none;
         font-size: 13px;
         padding: 10px 30px 10px;
         background: #f6f6f6;
         border: 1px solid #efefef;
         border-top: 0
         }
         .accordion .pane h3 {
         font-weight: normal;
         margin: 0;
         font-size: 16px
         }
         .accordion h2.first {
         border-top: 1px solid #efefef
         }
         .accordion h2 {
         margin: 0;
         cursor: pointer;
         font-size: 14px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         font-weight: normal;
         display: block;
         border: 1px solid #efefef;
         line-height: 40px;
         border-top: 0;
         background: #FDFDFD
         }
         .accordion h2 span.fa {
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         font-size: 18px;
         height: 40px;
         width: 40px;
         text-align: center;
         float: left;
         display: block;
         margin-right: 10px;
         background: #f2f2f2;
         color: #787878;
         line-height: 40px;
         }
         .custom_tabs_wrap_out {
         background: #f6f6f6;
         }
         ul.custom_tabs li.current span,
         ul.custom_tabs li span:hover {
         background: #0077c8;
         color: white;
         }
         ul.custom_tabs li a {
         color: #0077c8;
         }
         .c5ab_pricing_title {
         padding: 30px 15px 40px;
         color: white;
         font-size: 20px;
         font-weight: 400;
         border-radius: 2px 2px 0px 0px;
         }
         .c5ab_pricing_table:hover {
         box-shadow: inset 0px 0px 10px #ebebeb;
         }
         .c5ab_pricing_table {
         text-align: center;
         color: #bababa;
         background: white;
         border: 1px solid #ebebeb;
         border-radius: 2px;
         -moz-transition: all 0.2s ease;
         -o-transition: all 0.2s ease;
         -webkit-transition: all 0.2s ease;
         -ms-transition: all 0.2s ease;
         transition: all 0.2s ease;
         }
         .c5ab_pricing_element {
         padding: 15px;
         border-bottom: 1px solid #ebebeb;
         }
         .c5ab_pricing_button {
         padding: 20px 15px 25px;
         }
         .c5ab_circle {
         width: 120px;
         height: 120px;
         background: white;
         border: 1px solid #ebebeb;
         border-radius: 100%;
         margin: -20px auto 20px;
         color: #abaaaa;
         }
         .c5ab_circle span.price {
         font-size: 32px;
         margin-top: 30px;
         display: block;
         text-align: center;
         line-height: 1;
         font-weight: 600;
         }
         .c5ab_pricing_title {
         background: #0077c8;
         }
         .toggle {
         margin: 0px 0 20px
         }
         .toggle .content {
         font-size: 13px;
         padding: 10px 30px 10px;
         background: #f6f6f6;
         border: 1px solid #efefef;
         border-top: 0
         }
         .toggle h3 {
         margin: 0;
         cursor: pointer;
         font-size: 14px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         font-weight: normal;
         display: block;
         border: 1px solid #efefef;
         line-height: 40px;
         background: #fdfdfd
         }
         .toggle h3 span {
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         margin-right: 10px;
         float: left;
         padding: 0px 10px;
         background: #f2f2f2;
         color: #787878;
         line-height: 40px;
         padding: 0px 15px;
         }
         .toggle h3 a {
         text-decoration: none;
         color: inherit;
         }
         .toggle h3 a:hover {
         color: inherit;
         }
         .toggle h3:hover {
         background: #f6f6f6;
         }
         .c5ab_space {
         display: block;
         height: 30px;
         width: 100%;
         }
         .c5ab_divider {
         display: block;
         height: 1px;
         background: #DDDDDD;
         width: 100%;
         }
         .c5ab_center_everything {
         text-align: center;
         }
         .c5ab_slider {
         margin-bottom: 60px;
         position: relative;
         display: block;
         }
         .c5ab_slider ul {
         margin: 0px 0px;
         padding: 0px;
         ;
         }
         .c5ab_slider ul li {
         display: block;
         position: relative;
         }
         .c5ab_slider ul li .content {
         display: block;
         position: absolute;
         max-width: 400px;
         width: 100%;
         }
         .c5ab_slider ul li .content .sub-content {
         padding: 30px;
         }
         .c5ab_slider ul li .content.top-center,
         .c5ab_slider ul li .content.bottom-center {
         display: block;
         position: absolute;
         left: 50%;
         width: 200px;
         }
         .c5ab_slider ul li .content.top-right,
         .c5ab_slider ul li .content.bottom-right {
         right: 30px;
         }
         .c5ab_slider ul li .content.top-left,
         .c5ab_slider ul li .content.bottom-left {
         left: 30px;
         }
         .c5ab_slider ul li .content.top-left,
         .c5ab_slider ul li .content.top-right,
         .c5ab_slider ul li .content.top-center {
         top: 30px;
         }
         .c5ab_slider ul li .content.bottom-left,
         .c5ab_slider ul li .content.bottom-right,
         .c5ab_slider ul li .content.bottom-center {
         bottom: 30px;
         }
         .c5ab_slider ul li .content.top-center .sub-content,
         .c5ab_slider ul li .content.bottom-center .sub-content {
         display: block;
         position: absolute;
         left: -200px;
         text-align: center;
         }
         .c5ab_slider ul li.dark {
         color: white;
         }
         .c5ab_slider ul li .content p.title {
         margin: 0px 0px 15px;
         font-weight: 100;
         font-size: 40px;
         line-height: 1;
         }
         .c5ab_slider ul li .content p {
         font-size: 14px;
         font-weight: 300;
         }
         .c5ab_slider .flex-control-nav {
         bottom: -30px;
         }
         .c5ab-image-wrap {
         margin-bottom: 15px;
         }
         .c5ab_popup {
         cursor: pointer;
         }
         .c5ab-image-wrap.left {
         text-align: left;
         }
         .c5ab-image-wrap.center {
         text-align: center;
         }
         .c5ab-image-wrap.center img {
         display: block;
         margin: auto 10px;
         }
         .c5ab-image-wrap.right {
         text-align: right;
         direction: rtl;
         }
         .c5ab-image-wrap img {
         max-width: 100%;
         height: auto;
         }
         .c5ab_team_member a {
         display: block;
         width: 43px;
         height: 43px;
         float: left;
         margin: 1px;
         line-height: 43px;
         text-align: center;
         font-size: 13px;
         border-radius: 3px;
         color: #fff;
         text-decoration: none;
         background-color: #303030;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease
         }
         .c5ab_team_member a:hover {
         color: white;
         }
         .c5ab_team_member {
         text-align: center;
         background: #eee;
         padding-bottom: 25px;
         }
         .c5ab_team_member h3 {
         margin-bottom: 0px;
         }
         .c5ab_team_member a:hover.fa-facebook {
         background: #4c66a4
         }
         .c5ab_team_member a:hover.fa-twitter {
         background: #5dd7fc
         }
         .c5ab_team_member a:hover.fa-google-plus {
         background: #d95232
         }
         .c5ab_team_member a:hover.fa-vimeo-square {
         background: #4bf
         }
         .c5ab_team_member a:hover.fa-youtube {
         background: #e22c28
         }
         .c5ab_team_member a:hover.fa-flickr {
         background: #ff0080
         }
         .c5ab_team_member a:hover.fa-dribbble {
         background: #e24a85
         }
         .c5ab_team_member a:hover.fa-linkedin {
         background: #0274b3
         }
         .c5ab_team_member a:hover.fa-tumblr {
         background: #35506b
         }
         .c5ab_team_member a:hover.fa-pinterest {
         background: #cb2028
         }
         .c5ab_team_member a:hover.fa-github {
         background: #3e3e3e
         }
         .c5ab_team_member a:hover.fa-dropbox {
         background: #1665a7
         }
         .c5ab_team_member a:hover.fa-rss {
         background: #ff6501
         }
         ul.team_social {
         margin: 0px;
         padding: 0px;
         list-style: none;
         text-align: center;
         }
         ul.team_social li {
         display: inline-block;
         }
         ul.c5ab_custom_ul {
         margin: 0px;
         padding: 0px;
         list-style: none;
         }
         ul.c5ab_custom_ul li {
         padding-left: 30px;
         margin-bottom: 15px;
         }
         ul.c5ab_custom_ul li .fa {
         margin-left: -30px;
         width: 30px;
         text-align: center;
         }
         #c5ab_search_field {
         width: 48%;
         padding: 10px;
         border: none;
         color: #333;
         margin-right: 4%;
         display: block;
         float: left;
         }
         .c5-filer-off #c5ab_search_field {
         width: 100%;
         margin-right: 0px;
         }
         #c5_searchform select {
         width: 48%;
         height: 36px;
         border: none;
         background: #eee;
         display: block;
         float: left;
         }
         .input-wrap {
         position: relative;
         display: block;
         padding-right: 40px;
         margin-bottom: 10px;
         }
         .input-wrap input {
         display: block;
         width: 100%;
         border: none;
         padding: 12px;
         }
         .input-wrap .fa {
         position: absolute;
         right: 0px;
         top: 0px;
         width: 40px;
         height: 40px;
         line-height: 40px;
         text-align: center;
         background: #333;
         }
         .login-remember label {
         font-weight: 100;
         font-size: 12px;
         }
         .login-remember input {
         margin: 0px 5px 0px 0px;
         }
         .c5_loginform {
         padding: 15px;
         background: #eee;
         }
         .c5_loginform #c5-login-submit {
         background: #aaa;
         color: white;
         }
         .c5_loginform #c5-login-submit:hover {
         background: #333;
         }
         .c5_loginform .input-wrap .fa {
         color: white;
         }
         .single_social_icon .c5_loginform {
         padding: 0px;
         background: none;
         }
         #c5-login-submit {
         float: right;
         border: none;
         background: #eee;
         padding: 10px 15px;
         border-radius: 2px;
         -moz-transition: all .2s ease;
         -o-transition: all .2s ease;
         -webkit-transition: all .2s ease;
         -ms-transition: all .2s ease;
         transition: all .2s ease;
         }
         #c5-login-submit:hover {
         color: #eee;
         background: #333;
         }
         p.login-submit {
         margin: 0px;
         font-size: 12px;
         }
         .c5_forget_password {
         margin-right: 10px;
         }
         .c5_register {
         margin-left: 10px;
         }
         ul.comments_list li {
         padding-left: 0px;
         padding-right: 0px;
         }
         ul.comments_list li img {
         float: left;
         margin-right: 15px;
         width: 50px;
         border-radius: 2px;
         }
         ul.comments_list li a {
         font-size: 12px;
         line-height: 1.3;
         }
         .c5ab_social_counter ul {
         margin: 0px -2px;
         padding: 0px;
         list-style: none;
         }
         .c5ab_social_counter ul li {
         float: left;
         }
         .c5ab_social_counter ul li a {
         width: 70px;
         height: 70px;
         text-align: center;
         font-size: 20px;
         display: block;
         margin: 2px;
         padding: 15px 0px;
         border: 2px solid #333;
         color: #333;
         border-radius: 100%;
         -webkit-transition: all .2s ease;
         -moz-transition: all .2s ease;
         -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
         transition: all .2s ease;
         }
         .c5ab_social_counter ul li a:hover {
         color: white;
         text-decoration: none;
         }
         .c5ab_social_counter ul li a.c-facebook:hover {
         background: #3b5998;
         border-color: #3b5998;
         }
         .c5ab_social_counter ul li a.c-twitter:hover {
         background: #00aced;
         border-color: #00aced;
         }
         .c5ab_social_counter ul li a.c-google-plus:hover {
         background: #dd4b39;
         border-color: #dd4b39;
         }
         .c5ab_social_counter ul li a.c-youtube:hover {
         background: #bb0000;
         border-color: #bb0000;
         }
         .c5ab_social_counter ul li a span {
         display: block;
         }
         .c5ab_social_counter ul li a span.count {
         font-size: 14px;
         }
         ul.authors_lists_list li {
         padding-left: 0px;
         padding-right: 0px;
         }
         ul.authors_lists_list li img {
         float: left;
         margin-right: 15px;
         width: 50px;
         border-radius: 2px;
         }
         ul.authors_lists_list li a {
         font-size: 12px;
         line-height: 1.3;
         }
         .c5-sitemap ul {
         list-style: circle;
         padding-left: 20px;
         }
         .c5-sitemap ul a {
         color: inherit;
         font-weight: bold;
         }
         .c5-sitemap ul a:hover {
         text-decoration: none;
         }
         #c5-contact-form {
         padding: 15px 15px 0px;
         background: #eee;
         }
         .message_contact_true,
         .message_contact_false {
         display: none;
         }
         .input-wrap {
         position: relative;
         display: block;
         padding-right: 40px;
         margin-bottom: 10px;
         }
         .input-wrap input {
         display: block;
         width: 100%;
         border: none;
         padding: 12px;
         }
         .input-wrap .fa {
         position: absolute;
         right: 0px;
         top: 0px;
         width: 40px;
         height: 40px;
         line-height: 40px;
         text-align: center;
         background: #333;
         color: white;
         }
         textarea.element-block {
         width: 100%;
         min-height: 150px;
         padding: 15px;
         border: none;
         background: white;
         margin-bottom: 30px;
         }
         #c5-submit-contact {
         float: right;
         clear: both;
         margin-bottom: 15px;
         border: 1px;
         display: block;
         padding: 9px 18px;
         color: white;
         border-radius: 2px;
         -webkit-transition: all .2s ease;
         -moz-transition: all .2s ease;
         -ms-transition: all .2s ease;
         -o-transition: all .2s ease;
         transition: all .2s ease;
         }
         #c5-submit-contact:hover {
         background: #333;
         }
         .contact_error {
         background: #F7B0B0;
         }
